/*
 * src_rss.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */
 
#include <vdr/plugin.h>
#include "src_rss.h"
#include "parser.h"

bool cRssItem::Parse(char *s) {
  SetTarget(s);
  return true;
}

bool cRssItems::Load(const char *filename, bool dummy)
{
  FileName_ = filename;
  if(cConfig<cRssItem>::Load(filename,true)) {
    return true;
  }
  return false;
}

